Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 907067 - [abrt] pnmixer-0.5.1-4.fc18: strcmp: Process /usr/bin/pnmixer was killed by signal 11 (SIGSEGV)
Summary: [abrt] pnmixer-0.5.1-4.fc18: strcmp: Process /usr/bin/pnmixer was killed by s...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: pnmixer
Version: 18
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Christoph Wickert
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:e25574fca5953fe5be9ab661bc0...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-02-03 01:48 UTC by masa
Modified: 2014-02-05 18:49 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-02-05 18:49:13 UTC


Attachments (Terms of Use)
File: backtrace (deleted)
2013-02-03 01:49 UTC, masa
no flags Details
File: cgroup (deleted)
2013-02-03 01:49 UTC, masa
no flags Details
File: core_backtrace (deleted)
2013-02-03 01:49 UTC, masa
no flags Details
File: dso_list (deleted)
2013-02-03 01:49 UTC, masa
no flags Details
File: environ (deleted)
2013-02-03 01:49 UTC, masa
no flags Details
File: limits (deleted)
2013-02-03 01:49 UTC, masa
no flags Details
File: maps (deleted)
2013-02-03 01:49 UTC, masa
no flags Details
File: open_fds (deleted)
2013-02-03 01:49 UTC, masa
no flags Details
File: proc_pid_status (deleted)
2013-02-03 01:49 UTC, masa
no flags Details
File: var_log_messages (deleted)
2013-02-03 01:49 UTC, masa
no flags Details
File: smolt_data (deleted)
2013-02-03 01:49 UTC, masa
no flags Details

Description masa 2013-02-03 01:48:56 UTC
Version-Release number of selected component:
pnmixer-0.5.1-4.fc18

Additional info:
backtrace_rating: 4
cmdline:        pnmixer
crash_function: strcmp
executable:     /usr/bin/pnmixer
kernel:         3.7.4-204.fc18.x86_64
remote_result:  NOTFOUND
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 strcmp at ../sysdeps/x86_64/strcmp.S:213
 #1 on_ok_button_clicked at callbacks.c:127
 #2 _g_closure_invoke_va at gclosure.c:840
 #5 gtk_real_button_released at gtkbutton.c:1725
 #7 _g_closure_invoke_va at gclosure.c:840
 #10 gtk_button_button_release at gtkbutton.c:1617
 #12 _gtk_marshal_BOOLEAN__BOXED at gtkmarshalers.c:86
 #17 gtk_widget_event_internal at gtkwidget.c:5017
 #18 gtk_widget_event at gtkwidget.c:4814
 #19 gtk_propagate_event at gtkmain.c:2490

Comment 1 masa 2013-02-03 01:49:02 UTC
Created attachment 692159 [details]
File: backtrace

Comment 2 masa 2013-02-03 01:49:04 UTC
Created attachment 692160 [details]
File: cgroup

Comment 3 masa 2013-02-03 01:49:06 UTC
Created attachment 692161 [details]
File: core_backtrace

Comment 4 masa 2013-02-03 01:49:08 UTC
Created attachment 692162 [details]
File: dso_list

Comment 5 masa 2013-02-03 01:49:11 UTC
Created attachment 692163 [details]
File: environ

Comment 6 masa 2013-02-03 01:49:13 UTC
Created attachment 692164 [details]
File: limits

Comment 7 masa 2013-02-03 01:49:15 UTC
Created attachment 692165 [details]
File: maps

Comment 8 masa 2013-02-03 01:49:17 UTC
Created attachment 692166 [details]
File: open_fds

Comment 9 masa 2013-02-03 01:49:19 UTC
Created attachment 692167 [details]
File: proc_pid_status

Comment 10 masa 2013-02-03 01:49:21 UTC
Created attachment 692168 [details]
File: var_log_messages

Comment 11 masa 2013-02-03 01:49:24 UTC
Created attachment 692169 [details]
File: smolt_data

Comment 12 Fedora End Of Life 2013-12-21 11:06:01 UTC
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 13 Fedora End Of Life 2014-02-05 18:49:13 UTC
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.